RubyGems Navigation menu

mandrill-api 1.0.53

A Ruby API library for the Mandrill email as a service platform.

Gemfile
          gem 'mandrill-api', '~> 1.0.53'
  
  
  
  
  
  
  

install
          gem install mandrill-api
  
  
  
  
  
  
  

Total downloads 216,272

For this version 9,832

Show all versions (51 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.53 - October 16, 2014 (23.5 KB)
  2. 1.0.52 - June 26, 2014 (23 KB)
  3. 1.0.51 - February 7, 2014 (22.5 KB)
  4. 1.0.50 - February 4, 2014 (22.5 KB)
  5. 1.0.49 - October 17, 2013 (22 KB)
Show all versions (51 total)